| Home | Libraries | People | FAQ | More

##### array::const_reverse_iterator

A reverse random access const iterator to an element.

###### Synopsis

    using const_reverse_iterator = std::reverse_iterator< const_iterator >;

| Copyright © 2019, 2020 Vinnie Falco Copyright © 2020 Krystian Stasiowski Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)